/* CSS Document */


h1 {
	color: #666666;
	font-size:16px;
	margin-top:0;
}
h2 {
	color: #666666;
	font-size:14px;
	margin-top:0;
}
h3 {
	color: #666666;
	font-size:12px;
	margin-top:0;
}
h4 {
	color: #666666;
	font-size:12px;
	margin-top:0;
}
h5 {
	color: #666666;
	font-size:12px;
	margin-top:0;
}
h6 {
	color: #666666;
	font-size:12px;
	margin-top:0;
}
strong {
	color:#000000;
}
